:root {
  --offset: clamp(12px, 2vw, 25px);
}

.searxng-version {
  cursor: default !important;
  position: absolute !important;
  top: var(--offset) !important;
  right: var(--offset) !important;
  color: color-mix(
    in srgb,
    var(--color-base-font) 60%,
    var(--color-base-background)
  ) !important;
}

body:not(:has(main#main_index)) .searxng-version {
  display: none !important;
}

#links_on_top {
  top: var(--offset) !important;
  right: var(--offset) !important;
}

footer, #links_on_top, #links_on_top span, .link_on_top_about {
  display: none !important;
}
